.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px 4px 4px 4px;
    -moz-user-select: none;
}

.btn {
  text-decoration:none;
}

.btn-big {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px 6px 6px 6px;
}

.btn-white {
  background-color: #fff;
  border-color: #ccc;
  color: #333;
}

.btn-white:hover, .btn-white:focus, .btn-white:active {
  background-color: #e6e6e6;
  border-color: #adadad;
  color: #333;
}

.btn-blue {
  background-color: #337ab7;
  border-color: #2e6da4;
  color: #fff;
}

.btn-blue:hover, .btn-blue:focus, .btn-blue:active {
  background-color: #286090;
  border-color: #204d74;
  color: #fff;
}

.btn-cyan {
  background-color: #5bc0de;
  border-color: #46b8da;
  color: #fff;
}

.btn-cyan:hover, .btn-cyan:focus, .btn-cyan:active {
  background-color: #31b0d5;
  border-color: #269abc;
  color: #fff;
}

